<?xml version="1.0"?>
<gconf>
        <entry name="template" mtime="1166405280" schema="/schemas/apps/evolution/calendar/publish/template"/>
        <entry name="uris" mtime="1166405280" schema="/schemas/apps/evolution/calendar/publish/uris"/>
</gconf>
